RubyGems Navigation menu

smart_proxy_ansible 3.0.1

Smart-Proxy ansible plugin

Versions:

  1. 3.0.1 - June 28, 2019 (19.5 KB)
  2. 3.0.0 - April 18, 2019 (19 KB)
  3. 2.1.2 - March 07, 2019 (19 KB)
  4. 2.1.1 - January 22, 2019 (19 KB)
  5. 2.1.0 - December 06, 2018 (19 KB)
Show all versions (13 total)

Runtime Dependencies (1):

Development Dependencies (8):

  • logger >= 0
  • minitest ~> 0
  • mocha ~> 1
  • rack-test ~> 0
  • rake ~> 10.0
  • rubocop = 0.32.1
  • webmock ~> 1
  • smart_proxy >= 0

    Owners:

    Pushed by:

    Authors:

    • Ivan Nečas, Daniel Lobato

    SHA 256 checksum:

    8f8ef1d5509066fc958c82102e4d5a6e85544ab6e0829aa636f3ef9abab026c3

    Total downloads 9,607

    For this version 1,696

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 0

    Links: